<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe0_a0.jpg</td>
      <td>giraffe</td>
      <td>0.928996</td>
      <td>0.0</td>
      <td>0.928996</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe39_a0.jpg</td>
      <td>giraffe</td>
      <td>0.794862</td>
      <td>0.0</td>
      <td>0.794862</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe3_a0.jpg</td>
      <td>giraffe</td>
      <td>0.964340</td>
      <td>0.0</td>
      <td>0.964340</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe40_a0.jpg</td>
      <td>giraffe</td>
      <td>0.959145</td>
      <td>0.0</td>
      <td>0.959145</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe41_a0.jpg</td>
      <td>giraffe</td>
      <td>0.980075</td>
      <td>0.0</td>
      <td>0.980075</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe42_a0.jpg</td>
      <td>giraffe</td>
      <td>0.957861</td>
      <td>0.0</td>
      <td>0.957861</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe43_a0.jpg</td>
      <td>giraffe</td>
      <td>0.858277</td>
      <td>0.0</td>
      <td>0.858277</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe44_a0.jpg</td>
      <td>giraffe</td>
      <td>0.984540</td>
      <td>0.0</td>
      <td>0.984540</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe45_a0.jpg</td>
      <td>giraffe</td>
      <td>0.769541</td>
      <td>0.0</td>
      <td>0.769541</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe46_a0.jpg</td>
      <td>giraffe</td>
      <td>0.978767</td>
      <td>0.0</td>
      <td>0.978767</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe47_a0.jpg</td>
      <td>giraffe</td>
      <td>0.937334</td>
      <td>0.0</td>
      <td>0.937334</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe48_a0.jpg</td>
      <td>giraffe</td>
      <td>0.536875</td>
      <td>0.0</td>
      <td>0.536875</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe49_a0.jpg</td>
      <td>giraffe</td>
      <td>0.876611</td>
      <td>0.0</td>
      <td>0.876611</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe4_a0.jpg</td>
      <td>giraffe</td>
      <td>0.692205</td>
      <td>0.0</td>
      <td>0.692205</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe50_a0.jpg</td>
      <td>giraffe</td>
      <td>0.983051</td>
      <td>0.0</td>
      <td>0.983051</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe51_a0.jpg</td>
      <td>giraffe</td>
      <td>0.499367</td>
      <td>0.0</td>
      <td>0.499367</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe52_a0.jpg</td>
      <td>giraffe</td>
      <td>0.995965</td>
      <td>0.0</td>
      <td>0.995965</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe53_a0.jpg</td>
      <td>giraffe</td>
      <td>0.903306</td>
      <td>0.0</td>
      <td>0.903306</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe54_a0.jpg</td>
      <td>giraffe</td>
      <td>0.944454</td>
      <td>0.0</td>
      <td>0.944454</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe55_a0.jpg</td>
      <td>giraffe</td>
      <td>0.965884</td>
      <td>0.0</td>
      <td>0.965884</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe38_a0.jpg</td>
      <td>giraffe</td>
      <td>0.958546</td>
      <td>0.0</td>
      <td>0.958546</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe37_a0.jpg</td>
      <td>giraffe</td>
      <td>0.998188</td>
      <td>0.0</td>
      <td>0.998188</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe36_a0.jpg</td>
      <td>giraffe</td>
      <td>0.931213</td>
      <td>0.0</td>
      <td>0.931213</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe35_a0.jpg</td>
      <td>giraffe</td>
      <td>0.734039</td>
      <td>0.0</td>
      <td>0.734039</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe186_a0.jpg</td>
      <td>giraffe</td>
      <td>0.950155</td>
      <td>0.0</td>
      <td>0.950155</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe18_a0.jpg</td>
      <td>giraffe</td>
      <td>0.930085</td>
      <td>0.0</td>
      <td>0.930085</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe19_a0.jpg</td>
      <td>giraffe</td>
      <td>0.710083</td>
      <td>0.0</td>
      <td>0.710083</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe1_a0.jpg</td>
      <td>giraffe</td>
      <td>0.988379</td>
      <td>0.0</td>
      <td>0.988379</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe20_a0.jpg</td>
      <td>giraffe</td>
      <td>0.874929</td>
      <td>0.0</td>
      <td>0.874929</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe21_a0.jpg</td>
      <td>giraffe</td>
      <td>0.998525</td>
      <td>0.0</td>
      <td>0.998525</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe22_a0.jpg</td>
      <td>giraffe</td>
      <td>0.906495</td>
      <td>0.0</td>
      <td>0.906495</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe23_a0.jpg</td>
      <td>giraffe</td>
      <td>0.978299</td>
      <td>0.0</td>
      <td>0.978299</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe24_a0.jpg</td>
      <td>deer</td>
      <td>0.669671</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe56_a0.jpg</td>
      <td>giraffe</td>
      <td>0.991739</td>
      <td>0.0</td>
      <td>0.991739</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe25_a0.jpg</td>
      <td>giraffe</td>
      <td>0.985026</td>
      <td>0.0</td>
      <td>0.985026</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe27_a0.jpg</td>
      <td>giraffe</td>
      <td>0.986545</td>
      <td>0.0</td>
      <td>0.986545</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe28_a0.jpg</td>
      <td>deer</td>
      <td>0.592538</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe29_a0.jpg</td>
      <td>giraffe</td>
      <td>0.639754</td>
      <td>0.0</td>
      <td>0.639754</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe2_a0.jpg</td>
      <td>giraffe</td>
      <td>0.971002</td>
      <td>0.0</td>
      <td>0.971002</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe30_a0.jpg</td>
      <td>giraffe</td>
      <td>0.999077</td>
      <td>0.0</td>
      <td>0.999077</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe31_a0.jpg</td>
      <td>giraffe</td>
      <td>0.889224</td>
      <td>0.0</td>
      <td>0.889224</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe32_a0.jpg</td>
      <td>giraffe</td>
      <td>0.942991</td>
      <td>0.0</td>
      <td>0.942991</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe33_a0.jpg</td>
      <td>giraffe</td>
      <td>0.931601</td>
      <td>0.0</td>
      <td>0.931601</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe34_a0.jpg</td>
      <td>giraffe</td>
      <td>0.913347</td>
      <td>0.0</td>
      <td>0.913347</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe26_a0.jpg</td>
      <td>elephant</td>
      <td>0.909574</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe185_a0.jpg</td>
      <td>giraffe</td>
      <td>0.767598</td>
      <td>0.0</td>
      <td>0.767598</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe57_a0.jpg</td>
      <td>deer</td>
      <td>0.752084</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe59_a0.jpg</td>
      <td>giraffe</td>
      <td>0.811195</td>
      <td>0.0</td>
      <td>0.811195</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe81_a0.jpg</td>
      <td>giraffe</td>
      <td>0.833000</td>
      <td>0.0</td>
      <td>0.833000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe82_a0.jpg</td>
      <td>giraffe</td>
      <td>0.793972</td>
      <td>0.0</td>
      <td>0.793972</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe83_a0.jpg</td>
      <td>giraffe</td>
      <td>0.888871</td>
      <td>0.0</td>
      <td>0.888871</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe84_a0.jpg</td>
      <td>giraffe</td>
      <td>0.819038</td>
      <td>0.0</td>
      <td>0.819038</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe85_a0.jpg</td>
      <td>giraffe</td>
      <td>0.904375</td>
      <td>0.0</td>
      <td>0.904375</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe86_a0.jpg</td>
      <td>giraffe</td>
      <td>0.632653</td>
      <td>0.0</td>
      <td>0.632653</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe87_a0.jpg</td>
      <td>giraffe</td>
      <td>0.926793</td>
      <td>0.0</td>
      <td>0.926793</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe88_a0.jpg</td>
      <td>giraffe</td>
      <td>0.994883</td>
      <td>0.0</td>
      <td>0.994883</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe89_a0.jpg</td>
      <td>giraffe</td>
      <td>0.935113</td>
      <td>0.0</td>
      <td>0.935113</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe8_a0.jpg</td>
      <td>giraffe</td>
      <td>0.969307</td>
      <td>0.0</td>
      <td>0.969307</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe90_a0.jpg</td>
      <td>giraffe</td>
      <td>0.603173</td>
      <td>0.0</td>
      <td>0.603173</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe91_a0.jpg</td>
      <td>deer</td>
      <td>0.536080</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe92_a0.jpg</td>
      <td>deer</td>
      <td>0.635997</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe93_a0.jpg</td>
      <td>giraffe</td>
      <td>0.976718</td>
      <td>0.0</td>
      <td>0.976718</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe94_a0.jpg</td>
      <td>giraffe</td>
      <td>0.904016</td>
      <td>0.0</td>
      <td>0.904016</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe95_a0.jpg</td>
      <td>deer</td>
      <td>0.518287</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe96_a0.jpg</td>
      <td>giraffe</td>
      <td>0.857442</td>
      <td>0.0</td>
      <td>0.857442</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe97_a0.jpg</td>
      <td>giraffe</td>
      <td>0.767008</td>
      <td>0.0</td>
      <td>0.767008</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe98_a0.jpg</td>
      <td>giraffe</td>
      <td>0.823934</td>
      <td>0.0</td>
      <td>0.823934</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe80_a0.jpg</td>
      <td>giraffe</td>
      <td>0.998162</td>
      <td>0.0</td>
      <td>0.998162</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe7_a0.jpg</td>
      <td>giraffe</td>
      <td>0.645681</td>
      <td>0.0</td>
      <td>0.645681</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe79_a0.jpg</td>
      <td>giraffe</td>
      <td>0.882499</td>
      <td>0.0</td>
      <td>0.882499</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe78_a0.jpg</td>
      <td>giraffe</td>
      <td>0.925914</td>
      <td>0.0</td>
      <td>0.925914</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe5_a0.jpg</td>
      <td>giraffe</td>
      <td>0.525437</td>
      <td>0.0</td>
      <td>0.525437</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe60_a0.jpg</td>
      <td>elephant</td>
      <td>0.704073</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe61_a0.jpg</td>
      <td>giraffe</td>
      <td>0.644878</td>
      <td>0.0</td>
      <td>0.644878</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe62_a0.jpg</td>
      <td>giraffe</td>
      <td>0.967636</td>
      <td>0.0</td>
      <td>0.967636</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe63_a0.jpg</td>
      <td>giraffe</td>
      <td>0.999407</td>
      <td>0.0</td>
      <td>0.999407</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe64_a0.jpg</td>
      <td>giraffe</td>
      <td>0.969705</td>
      <td>0.0</td>
      <td>0.969705</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe65_a0.jpg</td>
      <td>giraffe</td>
      <td>0.990740</td>
      <td>0.0</td>
      <td>0.990740</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe66_a0.jpg</td>
      <td>giraffe</td>
      <td>0.820765</td>
      <td>0.0</td>
      <td>0.820765</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe67_a0.jpg</td>
      <td>deer</td>
      <td>0.562450</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe58_a0.jpg</td>
      <td>giraffe</td>
      <td>0.929318</td>
      <td>0.0</td>
      <td>0.929318</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe68_a0.jpg</td>
      <td>giraffe</td>
      <td>0.828353</td>
      <td>0.0</td>
      <td>0.828353</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe6_a0.jpg</td>
      <td>giraffe</td>
      <td>0.991600</td>
      <td>0.0</td>
      <td>0.991600</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe70_a0.jpg</td>
      <td>giraffe</td>
      <td>0.991209</td>
      <td>0.0</td>
      <td>0.991209</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe71_a0.jpg</td>
      <td>giraffe</td>
      <td>0.809182</td>
      <td>0.0</td>
      <td>0.809182</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe72_a0.jpg</td>
      <td>giraffe</td>
      <td>0.951470</td>
      <td>0.0</td>
      <td>0.951470</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe73_a0.jpg</td>
      <td>giraffe</td>
      <td>0.983572</td>
      <td>0.0</td>
      <td>0.983572</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe74_a0.jpg</td>
      <td>giraffe</td>
      <td>0.958888</td>
      <td>0.0</td>
      <td>0.958888</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe75_a0.jpg</td>
      <td>giraffe</td>
      <td>0.987160</td>
      <td>0.0</td>
      <td>0.987160</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe76_a0.jpg</td>
      <td>giraffe</td>
      <td>0.972459</td>
      <td>0.0</td>
      <td>0.972459</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe77_a0.jpg</td>
      <td>deer</td>
      <td>0.485243</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe69_a0.jpg</td>
      <td>giraffe</td>
      <td>0.996623</td>
      <td>0.0</td>
      <td>0.996623</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe99_a0.jpg</td>
      <td>giraffe</td>
      <td>0.961077</td>
      <td>0.0</td>
      <td>0.961077</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe184_a0.jpg</td>
      <td>giraffe</td>
      <td>0.964986</td>
      <td>0.0</td>
      <td>0.964986</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe182_a0.jpg</td>
      <td>giraffe</td>
      <td>0.997448</td>
      <td>0.0</td>
      <td>0.997448</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe122_a0.jpg</td>
      <td>giraffe</td>
      <td>0.499922</td>
      <td>0.0</td>
      <td>0.499922</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe123_a0.jpg</td>
      <td>deer</td>
      <td>0.794870</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe124_a0.jpg</td>
      <td>deer</td>
      <td>0.740654</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe125_a0.jpg</td>
      <td>giraffe</td>
      <td>0.872075</td>
      <td>0.0</td>
      <td>0.872075</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe126_a0.jpg</td>
      <td>giraffe</td>
      <td>0.932096</td>
      <td>0.0</td>
      <td>0.932096</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe127_a0.jpg</td>
      <td>giraffe</td>
      <td>0.991747</td>
      <td>0.0</td>
      <td>0.991747</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe128_a0.jpg</td>
      <td>giraffe</td>
      <td>0.613763</td>
      <td>0.0</td>
      <td>0.613763</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe129_a0.jpg</td>
      <td>giraffe</td>
      <td>0.963833</td>
      <td>0.0</td>
      <td>0.963833</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe12_a0.jpg</td>
      <td>giraffe</td>
      <td>0.696450</td>
      <td>0.0</td>
      <td>0.696450</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe130_a0.jpg</td>
      <td>giraffe</td>
      <td>0.812692</td>
      <td>0.0</td>
      <td>0.812692</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe131_a0.jpg</td>
      <td>giraffe</td>
      <td>0.664690</td>
      <td>0.0</td>
      <td>0.664690</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe132_a0.jpg</td>
      <td>giraffe</td>
      <td>0.996210</td>
      <td>0.0</td>
      <td>0.996210</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe133_a0.jpg</td>
      <td>giraffe</td>
      <td>0.436127</td>
      <td>0.0</td>
      <td>0.436127</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe134_a0.jpg</td>
      <td>giraffe</td>
      <td>0.941269</td>
      <td>0.0</td>
      <td>0.941269</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe135_a0.jpg</td>
      <td>giraffe</td>
      <td>0.983382</td>
      <td>0.0</td>
      <td>0.983382</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe136_a0.jpg</td>
      <td>giraffe</td>
      <td>0.971343</td>
      <td>0.0</td>
      <td>0.971343</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe137_a0.jpg</td>
      <td>giraffe</td>
      <td>0.968725</td>
      <td>0.0</td>
      <td>0.968725</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe138_a0.jpg</td>
      <td>giraffe</td>
      <td>0.663064</td>
      <td>0.0</td>
      <td>0.663064</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe139_a0.jpg</td>
      <td>giraffe</td>
      <td>0.717085</td>
      <td>0.0</td>
      <td>0.717085</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe121_a0.jpg</td>
      <td>giraffe</td>
      <td>0.981027</td>
      <td>0.0</td>
      <td>0.981027</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe120_a0.jpg</td>
      <td>giraffe</td>
      <td>0.639505</td>
      <td>0.0</td>
      <td>0.639505</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe11_a0.jpg</td>
      <td>giraffe</td>
      <td>0.975793</td>
      <td>0.0</td>
      <td>0.975793</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe119_a0.jpg</td>
      <td>giraffe</td>
      <td>0.994854</td>
      <td>0.0</td>
      <td>0.994854</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe100_a0.jpg</td>
      <td>giraffe</td>
      <td>0.911480</td>
      <td>0.0</td>
      <td>0.911480</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe101_a0.jpg</td>
      <td>giraffe</td>
      <td>0.996815</td>
      <td>0.0</td>
      <td>0.996815</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe102_a0.jpg</td>
      <td>giraffe</td>
      <td>0.897977</td>
      <td>0.0</td>
      <td>0.897977</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe103_a0.jpg</td>
      <td>deer</td>
      <td>0.654402</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe104_a0.jpg</td>
      <td>giraffe</td>
      <td>0.939339</td>
      <td>0.0</td>
      <td>0.939339</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe105_a0.jpg</td>
      <td>giraffe</td>
      <td>0.967815</td>
      <td>0.0</td>
      <td>0.967815</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe106_a0.jpg</td>
      <td>giraffe</td>
      <td>0.998055</td>
      <td>0.0</td>
      <td>0.998055</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe107_a0.jpg</td>
      <td>giraffe</td>
      <td>0.811574</td>
      <td>0.0</td>
      <td>0.811574</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe108_a0.jpg</td>
      <td>giraffe</td>
      <td>0.980262</td>
      <td>0.0</td>
      <td>0.980262</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe13_a0.jpg</td>
      <td>giraffe</td>
      <td>0.979918</td>
      <td>0.0</td>
      <td>0.979918</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe109_a0.jpg</td>
      <td>giraffe</td>
      <td>0.984599</td>
      <td>0.0</td>
      <td>0.984599</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe110_a0.jpg</td>
      <td>giraffe</td>
      <td>0.983582</td>
      <td>0.0</td>
      <td>0.983582</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe111_a0.jpg</td>
      <td>giraffe</td>
      <td>0.982931</td>
      <td>0.0</td>
      <td>0.982931</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe112_a0.jpg</td>
      <td>giraffe</td>
      <td>0.941577</td>
      <td>0.0</td>
      <td>0.941577</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe113_a0.jpg</td>
      <td>giraffe</td>
      <td>0.945545</td>
      <td>0.0</td>
      <td>0.945545</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe114_a0.jpg</td>
      <td>giraffe</td>
      <td>0.913798</td>
      <td>0.0</td>
      <td>0.913798</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe115_a0.jpg</td>
      <td>deer</td>
      <td>0.716632</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe116_a0.jpg</td>
      <td>giraffe</td>
      <td>0.918936</td>
      <td>0.0</td>
      <td>0.918936</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe117_a0.jpg</td>
      <td>giraffe</td>
      <td>0.967775</td>
      <td>0.0</td>
      <td>0.967775</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe118_a0.jpg</td>
      <td>deer</td>
      <td>0.487922</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe10_a0.jpg</td>
      <td>giraffe</td>
      <td>0.970139</td>
      <td>0.0</td>
      <td>0.970139</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe183_a0.jpg</td>
      <td>giraffe</td>
      <td>0.995731</td>
      <td>0.0</td>
      <td>0.995731</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe140_a0.jpg</td>
      <td>giraffe</td>
      <td>0.981701</td>
      <td>0.0</td>
      <td>0.981701</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe142_a0.jpg</td>
      <td>giraffe</td>
      <td>0.973480</td>
      <td>0.0</td>
      <td>0.973480</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe165_a0.jpg</td>
      <td>giraffe</td>
      <td>0.883836</td>
      <td>0.0</td>
      <td>0.883836</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe166_a0.jpg</td>
      <td>giraffe</td>
      <td>0.980701</td>
      <td>0.0</td>
      <td>0.980701</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe167_a0.jpg</td>
      <td>giraffe</td>
      <td>0.992050</td>
      <td>0.0</td>
      <td>0.992050</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe168_a0.jpg</td>
      <td>giraffe</td>
      <td>0.978384</td>
      <td>0.0</td>
      <td>0.978384</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe169_a0.jpg</td>
      <td>giraffe</td>
      <td>0.952529</td>
      <td>0.0</td>
      <td>0.952529</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe16_a0.jpg</td>
      <td>giraffe</td>
      <td>0.864451</td>
      <td>0.0</td>
      <td>0.864451</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe170_a0.jpg</td>
      <td>giraffe</td>
      <td>0.973994</td>
      <td>0.0</td>
      <td>0.973994</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe171_a0.jpg</td>
      <td>giraffe</td>
      <td>0.932528</td>
      <td>0.0</td>
      <td>0.932528</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe172_a0.jpg</td>
      <td>giraffe</td>
      <td>0.990670</td>
      <td>0.0</td>
      <td>0.990670</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe173_a0.jpg</td>
      <td>giraffe</td>
      <td>0.790822</td>
      <td>0.0</td>
      <td>0.790822</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe174_a0.jpg</td>
      <td>giraffe</td>
      <td>0.463049</td>
      <td>0.0</td>
      <td>0.463049</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe175_a0.jpg</td>
      <td>giraffe</td>
      <td>0.995557</td>
      <td>0.0</td>
      <td>0.995557</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe176_a0.jpg</td>
      <td>giraffe</td>
      <td>0.906302</td>
      <td>0.0</td>
      <td>0.906302</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe177_a0.jpg</td>
      <td>giraffe</td>
      <td>0.903570</td>
      <td>0.0</td>
      <td>0.903570</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe178_a0.jpg</td>
      <td>giraffe</td>
      <td>0.832649</td>
      <td>0.0</td>
      <td>0.832649</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe179_a0.jpg</td>
      <td>giraffe</td>
      <td>0.582202</td>
      <td>0.0</td>
      <td>0.582202</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe17_a0.jpg</td>
      <td>giraffe</td>
      <td>0.991095</td>
      <td>0.0</td>
      <td>0.991095</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe180_a0.jpg</td>
      <td>giraffe</td>
      <td>0.803109</td>
      <td>0.0</td>
      <td>0.803109</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe181_a0.jpg</td>
      <td>giraffe</td>
      <td>0.942016</td>
      <td>0.0</td>
      <td>0.942016</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe164_a0.jpg</td>
      <td>giraffe</td>
      <td>0.994210</td>
      <td>0.0</td>
      <td>0.994210</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe163_a0.jpg</td>
      <td>giraffe</td>
      <td>0.959308</td>
      <td>0.0</td>
      <td>0.959308</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe162_a0.jpg</td>
      <td>deer</td>
      <td>0.597135</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe161_a0.jpg</td>
      <td>giraffe</td>
      <td>0.994175</td>
      <td>0.0</td>
      <td>0.994175</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe143_a0.jpg</td>
      <td>giraffe</td>
      <td>0.937926</td>
      <td>0.0</td>
      <td>0.937926</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe144_a0.jpg</td>
      <td>giraffe</td>
      <td>0.953213</td>
      <td>0.0</td>
      <td>0.953213</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe145_a0.jpg</td>
      <td>deer</td>
      <td>0.650324</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe146_a0.jpg</td>
      <td>giraffe</td>
      <td>0.949202</td>
      <td>0.0</td>
      <td>0.949202</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe147_a0.jpg</td>
      <td>giraffe</td>
      <td>0.965073</td>
      <td>0.0</td>
      <td>0.965073</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe148_a0.jpg</td>
      <td>giraffe</td>
      <td>0.836000</td>
      <td>0.0</td>
      <td>0.836000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe149_a0.jpg</td>
      <td>giraffe</td>
      <td>0.915465</td>
      <td>0.0</td>
      <td>0.915465</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe14_a0.jpg</td>
      <td>giraffe</td>
      <td>0.981931</td>
      <td>0.0</td>
      <td>0.981931</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe150_a0.jpg</td>
      <td>giraffe</td>
      <td>0.931706</td>
      <td>0.0</td>
      <td>0.931706</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe141_a0.jpg</td>
      <td>giraffe</td>
      <td>0.943592</td>
      <td>0.0</td>
      <td>0.943592</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe151_a0.jpg</td>
      <td>giraffe</td>
      <td>0.932279</td>
      <td>0.0</td>
      <td>0.932279</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe153_a0.jpg</td>
      <td>deer</td>
      <td>0.625255</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe154_a0.jpg</td>
      <td>giraffe</td>
      <td>0.523946</td>
      <td>0.0</td>
      <td>0.523946</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe155_a0.jpg</td>
      <td>giraffe</td>
      <td>0.985244</td>
      <td>0.0</td>
      <td>0.985244</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe156_a0.jpg</td>
      <td>giraffe</td>
      <td>0.948485</td>
      <td>0.0</td>
      <td>0.948485</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe157_a0.jpg</td>
      <td>deer</td>
      <td>0.788379</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe158_a0.jpg</td>
      <td>giraffe</td>
      <td>0.611739</td>
      <td>0.0</td>
      <td>0.611739</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe159_a0.jpg</td>
      <td>giraffe</td>
      <td>0.844852</td>
      <td>0.0</td>
      <td>0.844852</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe15_a0.jpg</td>
      <td>giraffe</td>
      <td>0.898210</td>
      <td>0.0</td>
      <td>0.898210</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe160_a0.jpg</td>
      <td>giraffe</td>
      <td>0.803538</td>
      <td>0.0</td>
      <td>0.803538</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe152_a0.jpg</td>
      <td>giraffe</td>
      <td>0.792348</td>
      <td>0.0</td>
      <td>0.792348</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe9_a0.jpg</td>
      <td>giraffe</td>
      <td>0.782663</td>
      <td>0.0</td>
      <td>0.782663</td>
    </tr>
  </tbody>
</table>